
@media (min-width:400px){
	.get a, .get a:link, .get a:active{
		
display: none;
	}
}




@media (max-width:1000px){
	.get a, .get a:link, .get a:active{
		
margin-right:32px;
	}
}









@media (max-width:1000px)
{
	.get2{
		display: none;
	}
}




@media (min-width:1000px){
	.bleu a, .bleu a:link, .bleu a:active
{
	margin-right:32px;
 background-image:url(img/bg.png);
  background-repeat:none; 
  padding:0 25px;
  line-height:125px;
  height:125px; 
  background-position: top center; 
  opacity:0.7;}}
  
  
  




#slider2 {
    margin: 59px 0 0;
    overflow: hidden;
    position: relative;
}

#slider2 .viewport {
    height: 270px;
    overflow: hidden;
    position: relative;
}
#slider2 .disable {
    visibility: hidden;
}

#slider2 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 260px;
    left: 0;
    top: 0;
}
#slider2 .overview li {
    float: left;
    height: 99px;
    width: 260px;
 }
li .lip a, li .lip a:link, li .lip a:visited {
	color:#009dcc;
	text-decoration:none;
}
li .lip a:hover {
	color:#b4e0ed;
	text-decoration:none;
}
.lip2 a, .lip a:link, .lip a:visited {
	color:#666;
	text-decoration:none;
}
.lip2 a:hover {
	color:#ccc;
	text-decoration: underline #333  ;
}

.lip3 a, .lip a:link, .lip a:visited {
	color:#fff;
	text-decoration:none;
}
.lip3 a:hover {
	color:#ccc;
	text-decoration: underline #333  ;
}